[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnEditButtonClick (deprecated)

Event handler signalled when the button in a cell Editor is clicked. Deprecated.

## Declaration

Source position: grids.pas line 1311

`protected property TCustomGrid.OnEditButtonClick : TNotifyEvent read FOnEditButtonClick write FOnEditButtonClick;`

## Description

Deprecated. Use OnButtonClick instead.

## See also

TCustomGrid.OnButtonClick |  | Event handler signalled when a button-style cell Editor control is clicked.